#avmenu ul {
list-style : none;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#avmenu li {
border-top : 1px solid #ffffff;
}
#avmenu li a {
color : #ffffff;
display : block;
padding : 3px 0 3px 10px;
text-decoration : none;
background : #9fc792;
}
#avmenu a.act-1 {
background : #00922E;
color : #ffffff;
}
#avmenu a.cur-1 {
background : #F1B700;
color : #ffffff;
}
#avmenu a.act-2 {
background : #F1B700;
color : #ffffff;
}
#avmenu a.cur-2 {
background : #F1B700;
color : #ffffff;
}
#avmenu a.act-3 {
background : #F1B700;
color : #000000;
}
#avmenu a.cur-3 {
background : #F6C544;
color : #000000;
}
#avmenu a.act-4 {
background : #F1B700;
color : #000000;
}
#avmenu a.cur-4 {
background : #F6C544;
color : #000000;
}
#avmenu a.act-5 {
background : #F1B700;
color : #000000;
}
#avmenu a.cur-5 {
background : #F6C544;
color : #000000;
}
#avmenu li a:hover {
text-decoration : underline;
}
#avmenu ul ul {
list-style : none;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#avmenu ul ul li {
border-top : 1px solid #ffffff;
}
#avmenu ul ul li a {
color : #ffffff;
background : #56A653;
display : block;
padding : 3px 0 3px 20px;
text-decoration : none;
}
#avmenu ul ul ul {
list-style : none;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#avmenu ul ul ul li {
border-top : 1px solid #ffffff;
}
#avmenu ul ul ul li a {
color : #000000;
background : #F8D379;
display : block;
padding : 3px 0 3px 30px;
text-decoration : none;
}
#avmenu ul ul ul ul {
list-style : none;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#avmenu ul ul ul ul li {
border-top : 1px solid #ffffff;
}
#avmenu ul ul ul ul li a {
color : #ffffff;
background : #ff9966;
display : block;
padding : 3px 0 3px 40px;
text-decoration : none;
}
#avmenu ul ul ul ul ul {
list-style : none;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#avmenu ul ul ul ul ul li {
border-top : 1px solid #ffffff;
}
#avmenu ul ul ul ul ul li a {
color : #ffffff;
background : #ff9966;
display : block;
padding : 3px 0 3px 45px;
text-decoration : none;
}
.content-margin-containerH2 {
	border-top : 1px solid #FFFFFF;
	color : #ffffff;
	background-color : #F1B700;
	height : auto;
	margin : 0 0 0 0;
	padding : 5px 0 3px 0;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}

.content-margin-item-image {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
	border-left : 1px solid #F1B700;
	border-right : 1px solid #F1B700;
	padding : 5px 5px 5px 5px;
	line-height : normal;
	text-align : center;
	background-color : #fdf1d5;

}

.content-margin-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
	border-left : 1px solid #F1B700;
	border-right : 1px solid #F1B700;
	border-bottom : 1px solid #F1B700;
	background-color : #fdf1d5;
	padding : 5px 5px 3px 5px;
	line-height : normal;

}